Cyberduck Mountain Duck CLI

#5117 closed enhancement (fixed)

Rename existing files on upload or download

Reported by: sethwalt Owned by: dkocher
Priority: low Milestone: 3.8
Component: core Version: 3.5.1
Severity: minor Keywords: uploads rename
Cc: Architecture: Intel
Platform: Mac OS X 10.5

Description

Hello! I really enjoy using your program. One feature request I'd like to float your way is actually a feature adjustment (unless this is already an option and I'm just too dense to find it): when uploading and renaming existing files, is there a way to have the old files renamed instead of the new ones? Thanks!

Seth

Change History (5)

comment:1 Changed on Aug 24, 2010 at 9:13:20 PM by dkocher

  • Component changed from ftp to core
  • Summary changed from about renaming on upload to Rename existing files on upload

There is currently no such feature.

comment:2 follow-up: Changed on Aug 25, 2010 at 2:34:59 AM by sethwalt

Any chance there might be someday? ;-)

comment:3 in reply to: ↑ 2 Changed on Aug 25, 2010 at 6:03:38 AM by dkocher

Replying to sethwalt:

Any chance there might be someday? ;-)

Why not.

comment:4 Changed on Nov 24, 2010 at 2:48:41 PM by dkocher

  • Milestone set to 4.0
  • Summary changed from Rename existing files on upload to Rename existing files on upload or download

comment:5 Changed on Nov 24, 2010 at 3:07:29 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r7551.

Note: See TracTickets for help on using tickets.
swiss made software